@charset "UTF-8";
/* 翻訳・文字サイズ */
.mainBgVisual{
  z-index: -10;
  width: 100%;
  top:-80px;
  position: absolute;
  height: 462px;
  background:url(http://www.town.hakone.kanagawa.jp/designs/default_home/images/MinWidthWrapperOutBg.png) repeat-x;
  margin:0 !important;
}

.pageControl {
  position: absolute;
  top: 23px;
  left: 156px;
  display: table;
  width: 618px;
  margin: 5px auto !important;
}

.tourism_banner,
.lang,
.textSize {
  margin:0 !important;
  display: table-cell;
  vertical-align: bottom;
  white-space: nowrap;
}

.tourism_banner{
  width: 170px;
}

.lang{
  width: 200px;
}
.lang img {
  vertical-align: middle;
}


.textSize span {
  margin: 0 0 0 15px;
  padding: 0;
  font-size: 90%;
  font-weight: bold;
}
.textSize a {
  display: inline-block;
  margin-left: 5px;
  padding: 3px 8px;
  border-radius: 4px;
  background: #4F4F4F;
  color: #FFF;
  font-size: 90%;
  text-decoration: none;
}
/* メインビジュアル */
.headerBtnWrap {
  position: relative;
  z-index: 30;
  width: 960px;
  margin: 0 auto 0 !important;
  padding: 20px 0 97px !important;
}
.headerBtn {
  width: 229px;
  margin: 0 20px 0 681px !important;
  padding: 30px 15px;
  background: rgba(255, 255, 255, 0.9);
}
a.headerBtn_1 {
  display: block;
  margin: 0 auto 10px;
}
a.headerBtn_2 {
  display: block;
  margin: 0 auto 30px;
}
a.headerBtn_3 {
  display: block;
  margin: 0 auto;
  text-align: center;
}
/* 左メニュー 右メニュー */
div.linkBox {
  width: 188px;
  margin: 0 0 10px !important;
  padding: 0 !important;
  border: 1px solid #CCCCCC !important;
  background: #FFF;
  font-size: 90%;
  position: relative;
}
div.linkBox.attention {
  width: 100%;
}
div.linkBox.ad {
  width: 100%;
}
div.linkBoxTitle {
  margin: 0 0 5px !important;
  padding: 0 !important;
}

span.photoBtn{
  position: absolute;
  top:8px;
  right:5px;
}

div.photoNews{
  margin:0 !important;
  width: 160px;
  margin: 0 auto !important;
}

div.photoNews p{
  margin:10px 0 !important;
}

div.photoNews img{
  max-width: 100%;
}

p.linkBoxText{
  margin:0 !important;
  border-bottom: dotted 1px #CCC;
  padding: 5px;
}
a.linkBoxBtn {
  display: block;
  margin: 0 0 10px !important;
  text-align: center;
}
a.linkBoxBtn img {
  vertical-align: middle;
}
ul.linkBoxInner {
  margin: 0 0 0 25px !important;
  padding: 0 !important;
}
ul.linkBoxInner li {
  list-style-image: url("http://www.town.hakone.kanagawa.jp/designs/default_home/images/arrowGray.png");
  line-height: 1.5;
  margin: 0 0 5px;
  padding: 3px 5px 3px 25px;
  padding: 0;
}
div.disaster li {
  list-style-image: url("http://www.town.hakone.kanagawa.jp/designs/default_home/images/arrowRed.png");
}
div.attention li {
  list-style-image: url("http://www.town.hakone.kanagawa.jp/designs/default_home/images/arrowOrange.png");
}

ul.bannerBox {
  width: 190px;
  margin: 0 0 10px !important;
  padding: 0 !important;
}
ul.bannerBox li {
  list-style: none;
  margin: 0 0 10px;
  padding: 0;
}
ul.bannerBox a {
  margin: 0;
  padding: 0;
  border: 0;
}
ul.bannerBox img {
  vertical-align: middle;
}

div.adTitle{
  margin:0  0 10px 0!important;
  background: #FFF;
  border: solid 1px #DDD;
}

div.adTitle #imageswitcher{
  margin:0;
  width: 100%;
  padding: 10px 0;
  display: table;
}

div.adTitle #imageswitcher a{
  display: table-cell;
  text-align: center;

}


div.adTitle h2{
  background: #000;
  color:#FFF;
  padding: 5px;
  font-weight: normal;
}

#DynamicLeft p.kids_bunner{
  margin:0;
}


/* ライフイベント */
.lifeeventBox {
  display: table;
  margin: 0 0 0 -7px;
}
.lifeeventBox a {
  display: inline-block;
  margin: 0 0 7px 7px;
  vertical-align: middle;
  margin-left: 7px;
}
.lifeeventTopLeft,
.lifeeventTopRight {
  display: table-cell;
  vertical-align: top;
}
.lifeeventTopLeft {
  padding-left: 7px;
}
.lifeeventBottom {
  display: block;
}
/* タブ */
.tabBox {
  position: relative;
  margin: 0 0 10px;
}
#tabContents {
  padding-top: 44px;
}
#btn_1,
#btn_2{
  position: absolute;
  top: 0;
  height: 44px;
  width: 266px;
  margin: 0;
  padding: 0;
  background: #997A66;
  text-align: center;
}
#btn_1 {

  left: 0;
}
#btn_2 {
  right: 0;
}

  #btn_1.selected,
  #btn_2.selected {
    background: #4A2A1E;
  }
  #btn_1.selected:after,
  #btn_2.selected:after {
    position: absolute;
    left: 50%;
    bottom: -7px;
    content: "";
    width: 10px;
    height: 10px;
    margin-left: -7px;
    background: #4A2A1E;
    transform: rotate(-45deg);
  }
#content_1,
#content_2 {
  width: 514px;
  padding: 20px 10px 10px;
  border: 3px solid #4A2A1E;
  background: #FFF;
}
/* フッター広告 */
.footerAd {
  width: 958px;
  margin: 0 auto 10px;
  border: 1px solid #CCCCCC;
  background: #FFF;
}
.footerAd .adTitle {
  padding: 3px 8px;
  background: #4A2A1E;
  color: #FFF;
}
ul.adInner {
  overflow: hidden;
  margin: 10px;
}
ul.adInner li {
  list-style: none;
  float: left;
  margin-left: 30px;
}
ul.adInner li:first-child {
  margin-left: 0;
}
ul.adInner a img {
  vertical-align: middle;
}


#DynamicRight #imageswitcher img {
  display: none;
}
div.adTitle #imageswitcher {
  width: auto !important;
  position: relative;
  display: block;
  height: 65px;
  padding: 0px;
}
div.addWrapNone {
  display: none;
}
div.addWrap {
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  margin: 0 !important;
  padding 0 !important;
  text-align: center;
}
#imageswitcher div.addWrap img {
  display: block !important;
}